<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
if($_POST['aa']){
$gettt = mysqli_query($conn, "Select * From box_mocnap WHERE ID = '".$_POST['aa']."'");
if(mysqli_num_rows($gettt)){
	die('ID Xếp hạng này đã trùng với ID khác. Vui lòng kiểm tra lại');	
}
mysqli_query($conn, "INSERT INTO box_mocnap (BoxID,NameBox,MoneyBox) VALUES ('".$_POST['aa']."',N'".$_POST['a']."','".$_POST['b']."')");
} else {
$gettt = mysqli_fetch_array(mysqli_query($conn, "Select Count(*)Count From box_mocnap"), MYSQLI_ASSOC);
$NangSo = $gettt['Count']+1;
mysqli_query($conn, "INSERT INTO box_mocnap (BoxID,NameBox,MoneyBox) VALUES ('".$NangSo."',N'".$_POST['a']."','".$_POST['b']."')");
}
die('0');
}
?>